[HEADER]
VERSION=1
POWER_CURVE=engine_S14B23_nocat.lut
COAST_CURVE=FROM_COAST_REF

POWER_CURVE_STANDARD=1; 0=AC, 1=SAE_J1349, 2=SAE_J1995, 3=SAE_J607, 4=DIN_70020
HUMIDITY_REF=0 ;% overrides standard's humidity

[ENGINE_DATA]
ALTITUDE_SENSITIVITY=0.1
INERTIA=0.160
LIMITER=7800
LIMITER_HZ=16
MINIMUM=900

[COAST_REF]
RPM=7000
TORQUE=90
NON_LINEARITY=0
;10.5:1 2.3L

[COAST_DATA]
COAST0=0
COAST1=0
COAST=0.0000015

[COAST_CURVE]
FILENAME=coast.lut

[TURBO_0]
LAG_DN=0.996 				; Interpolation lag used slowing down the turbo
LAG_UP=0.996				; Interpolation lag used to spin up the turbo
MAX_BOOST=0.0				; Maximum boost generated regardless of wastegate. This value is never exceeded and multiply the torque like T=T*(1.0 + boost), so a boost of 2 will give you 3 times the torque at a given rpm.
WASTEGATE=0.0				; Max level of boost before the wastegate does its things. 0 = no wastegate
DISPLAY_MAX_BOOST=0.7		; Value used by display apps
REFERENCE_RPM=1500			; The reference rpm where the turbo reaches maximum boost (at max gas pedal). 
GAMMA=1
COCKPIT_ADJUSTABLE=0

[TURBO_1]
LAG_DN=0.996				; Interpolation lag used slowing down the turbo
LAG_UP=0.996				; Interpolation lag used to spin up the turbo
MAX_BOOST=0.0 			; Maximum boost generated regardless of wastegate. This value is never exceeded and multiply the torque like T=T*(1.0 + boost), so a boost of 2 will give you 3 times the torque at a given rpm.
WASTEGATE=0.0				; Max level of boost before the wastegate does its things. 0 = no wastegate
DISPLAY_MAX_BOOST=0.7		; Value used by display apps
REFERENCE_RPM=1500			; The reference rpm where the turbo reaches maximum boost (at max gas pedal). 
GAMMA=1
COCKPIT_ADJUSTABLE=0


[THROTTLE_LUA]
THROTTLE_GAMMA=1.5 ; Defaults to 1.1 if not specified.
THROTTLE_SLOPE=2.5 ; Defaults to 2.5 if not specified.
IDLE_RPM=880 ; Defaults to 1000 if not specified.
THROTTLE_TYPE=0 ; 0=Cable Throttle, 1=Drive by Wire. Defaults to 0 if not specified.

[DAMAGE]
RPM_THRESHOLD=8000			; RPM at which the engine starts to take damage
RPM_DAMAGE_K=1			; amount of damage per second per (rpm-threshold)